HELP ME I'M HAVING A DISASTER AFTER DISASTER

Discussion in 'Wii - Hacking' started by Marby, Dec 8, 2008.

  1. Marby
    OP

    Marby Member

    Newcomer
    13
    0
    Oct 9, 2007
    United States
    I am in a big trouble. I changed my wii's region to PAL so I updated to 3.4e knowing that I can

    downgrade to 3.2e to get the PAL forcast and news channels. Everything went fine, then I followed EoC tutorial to

    downgrade from 3.4e to 3.2e I did everything I got the files from BIG MOE'S pack I installed cios_fix using custom WM

    and IOS16 using wad manager but when I launched IOS Downgrader it gave me some errors at first ret=-1 then

    ret=-1017. What's going on? Internet is working perfectly on my wii, So why is this happening?? I tried downloading cios_fix and

    ios16 from many sources but no luck . If anyone could help me please????

    Merry xmas and happy eid

    bye,
     
  2. kitt050383

    kitt050383 GBAtemp Advanced Fan

    Member
    648
    0
    Aug 11, 2008
    United States
    New Jersey
    Check out the link in my signature to my cIOS error code guide to find out what the errors are....

    Also try deleting the cIOS's with anytitledeleter then reinstall them....

    -Kitt050383
     
  3. EmperorOfCanada

    EmperorOfCanada GBAtemp Maniac

    Member
    1,478
    96
    Aug 4, 2008
    Canada
    Canada
    My guide was meant to be used with the files I had put together. Chances are that is not your problem, but it was only set up that way so the guide could be used in a clearer more logical fashion.

    I will see what I can do to help you. Check your PM
     
  4. Marby
    OP

    Marby Member

    Newcomer
    13
    0
    Oct 9, 2007
    United States
    Ok thanks EoC check your PM, I searched on google and found many people with the same problem but no one got it working. I

    can't use anytitle deleter because I am on 3.4
     
  5. Marby
    OP

    Marby Member

    Newcomer
    13
    0
    Oct 9, 2007
    United States
    Finally i got just one IOS to install correctly using IOS downgrader which is IOS30